/* your styles go here */
.fondo_login{
    background-color: #8A2036;
    background-image: linear-gradient(0deg, #8B1E33 #50A222);
}
.fondo_login .encapsulado{
    background:url(../images/ondas3.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.login-form{
    text-align: center;
    padding: 0px 30px 20px;
    background-color: rgb(255, 255, 255,0.9);
    box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.54);
-webkit-box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.54);
-moz-box-shadow: 10px 10px 13px -5px rgba(0,0,0,0.54);
}
.login-form .loginh2{
    margin-top: -35px;
    font-size: 1.6em;
}
.login-form .iconlogin{
    font-size: 4.5rem;
    color: #BC955B ;
    position: relative;
    top: -40px;
    background-color: #fff;
    border-radius: 50%;
    padding: 3px;
}
.login-form .form-group{
    text-align: left;
}
.login-form .form-control{
    width: 90%;
    display: inline-block;
}
.login-form small{
    padding-left: 25px;
}
.contusuario::before{
    font-family: "FontAwesome"; content: "\f007 \00a0"; color:#B88E55;
}
.contcontrasena::before{
    font-family: "FontAwesome"; content: "\f13e \00a0"; color:#B88E55;
}
.login-form .checkbox{
    margin-top: 8px;
}
.login-form .btn{
    border: solid 2px rgb(255, 255, 255,0);
    font-size: 1.0em;
    font-weight: bold !important;
    color: #fff;
    background-color: rgb(188,149,91,1);
}
.login-form .btn:hover{
    background-color: rgb(239,225,202,1);
}
.login-form label {
    text-transform:none;
}
.recupera{
    border:solid thin rgb(167, 165, 165);
    padding-top: 30px;
}
.modal-content{
    background-color: rgba(255,255,255,0.7);
}
.modal-header{
    background-color: #fff;
}
.encabezado-escudo, .encabezado-logo{
    height: 50px;
    margin-bottom: 5px;
}
.encabezado-escudo{
   
    margin-left: 20px;
    margin-right: 30px;
}
.claro_1 .encabezado-escudo{
    filter: none;
}
.encabezado-login .container-fluid{
    background:rgb(255, 255, 255,0);
    padding: 0px !important;
    min-height: 75px;
}
#encabezado-interno{
    background:url(../images/ondas3.svg) 50% 30% #8A2036;
    padding: 0px !important;
    min-height: 75px;
}
.encabezado-login .container-fluid div:first-child{
    width: max-content;
    padding: 10px;
    text-align: center;
}
@media  (max-width: 550px){
    .encabezado-login .container-fluid div:first-child{
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
}
.encabezado-login h1{
    display: inline-flex;
    font-size: 1.4em;
    color: #ffffff;
    vertical-align: bottom;
    margin-bottom: 8px;
    margin-top: 7px;
    margin-left: 20px;
}
#pie_pag{
    position: relative !important;
    background-color: #efe1ca !important;
}
#pie_pag p{
    color:#8a2036;
}
#pie_pag.oscuro_3{
    background-color:#061325 !important;
}
#pie_pag.claro_3{
    background-color:#fff !important;
    border-top: solid medium #8B1E33 !important;
}
.pie-logo{
    height: 60px;
    filter: invert() brightness(80);
    margin-bottom: 10px;
}
.pie-logo.oscuro_3{
    background-color: rgb(203, 182, 147,0) !important;
}
.pie-logo.claro_3{
    filter: none;
}
main{
    min-height: 78vh !important;
}
.barrabotones{
    display: inline-flex;
    width: 100%;
    color: #fff;
}
.claro_1  .barrabotones{
    color: #8B1E33;
}
.barrabotones #i_tog{
    color: #fff !important;
}
.claro_1 .barrabotones #i_tog{
    color: #8B1E33 !important;
}
#encabezado-interno{
    padding: 0px !important;
}
#encabezado-interno #barra_top{
    margin: 0px !important;
    padding-left: 16px;
    background-color: rgba(0, 0, 0, 0);
}
#encabezado-interno .punteados{
    border:solid 2px rgba(0, 0, 0, 0);
}
#encabezado-interno .encabezado-escudo, #encabezado-interno .encabezado-logo{
    height: 40px;
    margin-bottom: 0px;
    margin-right: 20px;
}
#encabezado-interno .encabezado-escudo{
   margin-left: 0px;
}
.encabezado h1{
    display: inline-flex;
    font-size: 1.4em;
    color: #ffffff;
    vertical-align: bottom;
    margin-bottom: 0px;
    margin-top: 7px;
}
.claro_1 .encabezado h1{
    color: #8B1E33;
}
.encabezado .brand-text{
    vertical-align: bottom;
}
.encabezado .navbar-header{
    width: 100%;
    padding-left: 6px;
}
.botones-izquierda{
    padding: 4px;
    border: solid thin rgba(255,255,255,0.3);
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    margin-left: -17px !important;
    height: 37px;
    margin-top: 3px;
    background-color: rgba(255,255,255,0.2);
}
.claro_1 .botones-izquierda{
    border: solid thin rgba(0,0,0,0.3);
}
.oscuro_1 .botones-izquierda{
    background-color: rgba(0,0,0,1);
}
.botones-derecha{
    width:max-content;
    text-align: right;
    padding: 3px;
    vertical-align:bottom;
    align-items: baseline;
    border: solid thin ;
    border-radius: 10px;
    margin-top: 12px;
    margin-right: 15px;
}
.botones-derecha .d-flex{
    display:inline-block !important;
    width: max-content;
}
.botones-derecha #languages{
    font-size: 1.4em;
}
.botones-derecha .nav-link{
    display: inline !important;
}
.encabezado {
    width: 80% !important;
    margin: 0px 0px 0px 0px;
    padding-left: 0px;
}
div.navbar .container-fluid {
    width:max-content;
    margin-right: 0px;
}
@media (min-width: 1200px){
    .container {
        max-width: 93%;
    }
}
@media  (max-width: 900px){
    .botones-derecha .d-flex{
        width:auto;
    }
    .botones-derecha .d-flex .d-flex{
        width: max-content;
    }
}
@media  (max-width: 830px){
    .encabezado {
        width: 70% !important;
    }
}
@media  (max-width: 560px){
    .encabezado {
        width: 100% !important;
    }
    .divderecha{
        width:100%;
    }
    .botones-derecha{
        width:100%;
        border: none;
        border-radius: 0px;
        border-top: solid thin;
    }
    div.navbar .container-fluid {
        width:100%;
    }
}

ul > li >a:hover i{ 
    transform:rotate(0deg) !important;
}
#d_principal{
    padding: 20px 20px 40px 40px;
    background-color: #F4F3EE;
}
#d_principal h2{
    color: #4C4C4C;
    font-weight: bold;
    font-size: 1.4em;
    border-bottom: solid thin #4C4C4C;
    padding-bottom: 7px;
    margin-bottom: 20px;
}
.breadcrumb{
    background-color: rgba(0, 0, 0, 0);
    padding: 0px;
    margin: 0px 0px 20px 0px;
    color: #6c757d;
}
.breadcrumb li.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: unset;
}
.card{
    box-shadow: none;
}
.search_sys{
    /*border: none;*/
    /*background-color: rgba(0, 0, 0, 0);*/
    padding: 20px;
    margin-top: 10px; margin-bottom:17px;
}
.search_sys button{
    padding: .375rem .75rem !important;
    border: solid 2px rgba(0, 0, 0, 0) !important;
    background-color: rgb(8, 95, 8);
}
.input-date{
    min-width: 180px;
    max-width: 180px;
}
.input-text-200{
    min-width: 200px;
    width: max-content;
}
.input-text-250{
    min-width: 250px;
}
.input-group{
    /*height: 20px;
   /* box-sizing: content-box;*/
}
#buscabloque{
    display: flex;
}
    #bloquenuevoreg,#buscabloque,#buscabloque2,#bloqueperiodo{
        margin-bottom: 10px;
    }
@media  (max-width: 360px){
    #buscabloque{
        display: inline-block;
    }
}
.head-table{
    background-color: #666;
    color: #ffffff;
    margin-bottom: 12px;
    padding: 10px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    max-width:max-content;
    font-size: 1.1em;
    font-weight: bold;
}
.div_tabla_sys{
    border:solid 1px #666;
    border-top:solid 2px #666;
    border-radius: 0%;

}
.table-responsive{
    border:solid thin rgba(0,0,0,.125);
    min-height: fit-content;
    padding-bottom: 150px;
}
/*ESTILOS CARRUSEL:*/
.carousel{
    border:solid thin #ffffff;
    background-color: #fff;
}
#div-carousel{
    margin: 50px 0px 40px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    background-color: #333;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    border: solid 5px #333;
}
.carousel-indicators{
    /*position: relative;*/
    bottom: -30px;
}
.carousel-indicators li{
    background-color:rgb(255,255,255,0.5);
    height: 26px;
    text-indent: 0px;
    border:solid thin #333;
    border-radius: 8px;
    font-weight: bold;
    color: #333;
    box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.3);
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.3);
}
.carousel-indicators li.active{
    background-color: #333;
    color: #fff;
    border-color: #fff;
}
.carousel-caption{
    background-color:rgba(0, 0, 0, 0.6);
    right: 0%;
    bottom: 0%;
    left: 0%;
}
.bg-success {
  background-color: #BC955B !important;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
  background-color: #8A2036 !important;
}
.border-top {
  border-top: 1px solid #BC955B !important;
}
.btn-success {
  color: color-yiq(#8a2036);
  background-color: #8a2036;
  border-color: #8a2036;
}

.btn-success:hover {
  color: color-yiq(#efe1ca);
  background-color: #efe1ca;
  border-color: #efe1ca;
}

.btn-success:focus, .btn-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(    149 , 53 , 72 , 0.5);
}

.btn-success.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #efe1ca;
  border-color: #efe1ca;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #efe1ca;
  border-color: #efe1ca;
}


.btn-danger {
  color: color-yiq(#BC955B);
  background-color: #BC955B;
  border-color: #BC955B;
}

.btn-danger:hover {
  color: color-yiq(#F3E9EB);
  background-color: #F3E9EB;
  border-color: #F3E9EB;
}

.alert-success {
  color: #8A2036;
  background-color: #F6EDE0;
  border-color: #c3e6cb;
}

.alert-danger {
  color: #8A2036;
  background-color: #F6EDE0;
  border-color: #c3e6cb;
}

.fa fa-asterisk{
	
	color:#8A2036 !important;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #BC955B;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.custom-select:focus {
  border-color: #BC955B;
  outline: 0;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(188, 149, 91, 0.5);
}
.custom-file-input:focus ~ .custom-file-label {
  border-color: #BC955B;
  box-shadow: 0 0 0 0.2rem rgba(0, 188, 149, 91);
}

.custom-file-input:focus ~ .custom-file-label::after {
  border-color: #BC955B;
}
.text-success{
	color:#56212F !important;
}
a.text-success:focus,a.text-success:hover {
    color: #953548!important
}
.table_hover_cab:focus,.table_hover_cab:hover td{
	background-color: #F3E9EB !important;
	color:black;
}
.bg-header, .bg-header > div > ul > li > a{
	background-color: #BC955B !important;
	color:white !important;	
}
.text-white{
	color:white !important;
}
nav.side-navbar ul li a:hover {
  background: #EFE1CA !important;
  border-left: 4px solid #56212F;
  color: #56212F !important;
}

nav.side-navbar ul li li a {
  padding-left: 50px;
  background: #EEF5F9 !important;
}

nav.side-navbar ul li.active > a {
  background: #EFE1CA !important;
  color: #fff;
  border-left: 4px solid #3b25e6;
}

nav.side-navbar ul li.active > a:hover {
  background: #EFE1CA !important;
}

nav.side-navbar ul li li.active > a {
  background: #EFE1CA !important;
}
#mod_0{
	background: #EFE1CA !important;
}
.btn-primary {
  color: #56212F;
  background-color: #EFE1CA !important;
  border-color: #EFE1CA;
}

.btn-primary:hover {
  color: #fff;
  background-color: #B99056 !important;
  border-color: #B99056;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #B99056 !important;
  border-color: #B99056 !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #B99056 !important;
  border-color: #B99056 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #56212F !important;
    background-color: #B99056 !important;
    border-color: #B99056 !important;
	font-weight:bold;
}

.page-item.disabled .page-link {
    color: white !important;
    pointer-events: none;
    cursor: auto;
    background-color: #EFE1CA !important;
    border-color: #EFE1CA !important;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #56212F;
    background-color: #fff;
    border: 1px solid #56212F;
}

.page-link:hover {
    z-index: 2;
    color: #56212F;
    text-decoration: none;
    background-color: #B99056 !important;
    border-color: #B99056 !important;
}

.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(239 , 225 , 202 ,.50);
	background-color:#B99056;
}


.bg-dark {
  background-color: #BC955B !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #BC955B !important;
}


.main-footer{
  background-color: #efe1ca !important;
}